import { useState } from "react";
import TextInfoPanel from "@/components/common/TextInfoPanel";
import styles from "./index.module.less";
import SceneOne from "./SceneOne";
import SceneTwo from "./SceneTwo";
import SceneSwitch from "./SceneSwitch";

function DomainSix() {
  const [scene, setScene] = useState(1);

  return (
    <div className={styles.domainSix}>
      {scene === 1 ? <SceneOne /> : <SceneTwo />}
      <SceneSwitch scene={scene} setScene={setScene} />
    </div>
  );
}

export default DomainSix;
